MONGOC_TRANSACTION_OPTS_DESTROY(3)

NAME
mongoc_transaction_opts_destroy - mongoc_transaction_opts_destroy()

SYNOPSIS

        void
        mongoc_transaction_opts_destroy (mongoc_transaction_opt_t *opts);

Free a mongoc_transaction_opt_t. Does nothing if opts is NULL.

PARAMETERS

    •   opts: A mongoc_transaction_opt_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc